﻿.sliders-container .form-group {
    margin-bottom: 2px;
}

.sliders-container .form-control {
    border: none;
    box-shadow: none;
    color: #fff;
    background-color: transparent;
    padding: 0 10px;
}

.sliders-container .slider {
    width: 100%;
}
.sliders-container label {
    margin-top: 7px;
    margin-bottom: 0px;
    font-size:smaller;
}
.sliders-container .slider-handle {
    background: #666;
}
.sliders-container.slider-primary .slider-track {
    background: rgb(232 223 211);
}
.sliders-container.slider-primary .slider-handle {
    background: #b18849;
}

.sliders-container .slider-selection {
    background: #161106;
}
.sliders-container.slider-primary .slider-selection {
    background: #b18849;
}
